ODOO 8 – Editions Qweb – Prérequis (2/9)

Il est nécessaire pour modifier une édition Qweb, d'avoir une connaissance minimale des technos suivantes :

  • Html
  • Css
  • directives Qweb
  • Twitter bootstrap
  • Xpath
  • développement et déploiement de module Odoo

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *